Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/annotation_queues/stats \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "queue_ids": [ "<string>" ] } '
{ "stats": [ { "queue_id": "<string>", "total_items": 123, "completed_items": 123 } ] }
여러 annotation 큐의 통계를 조회합니다.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
여러 annotation queue의 통계를 조회하기 위한 요청입니다.
"entity/project"
통계를 조회할 큐 ID 목록
[ "550e8400-e29b-41d4-a716-446655440000", "550e8400-e29b-41d4-a716-446655440001" ]
성공 응답
여러 annotation queue의 통계를 포함한 응답입니다.
Show child attributes
이 페이지가 도움이 되었나요?